Bug 973586 - [abrt] evince-3.6.1-2.fc18: meta_journal_iterate: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.6.1-2.fc18: meta_journal_iterate: Process /usr/bin/evince was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:b506060823455cc94535a8bd1cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 05:17 EDT by wainy.163
Modified: 2014-02-05 16:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:47:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.31 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: core_backtrace (1.95 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: dso_list (10.65 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: environ (1.65 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: maps (49.38 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: open_fds (1.30 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details
File: xsession_errors (40.33 KB, text/plain)
2013-06-12 05:17 EDT, wainy.163
no flags Details

  None (edit)
Description wainy.163 2013-06-12 05:17:01 EDT
Description of problem:
I am reading a pdf file.

Version-Release number of selected component:
evince-3.6.1-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evince '/home/fascl/wainyfold/\xe6\x96\x87\xe6\xa1\xa3/\xe7\x89\xb2\xe7\x95\x9c\xe7\x9a\x84\xe5\xb7\xa8\xe5\xa4\xa7\xe9\x98\xb4\xe5\xbd\xb1.pdf'
crash_function: meta_journal_iterate
executable:     /usr/bin/evince
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 12 17:07:40 pc7749 abrt[5246]: Saved core dump of pid 5180 (/usr/bin/evince) to /var/tmp/abrt/ccpp-2013-06-12-17:07:38-5180 (175218688 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_journal_iterate at metatree.c:1224
 #1 meta_journal_reverse_map_path_and_key at metatree.c:1375
 #2 meta_tree_lookup_string at metatree.c:1475
 #3 _g_daemon_vfs_append_metadata_for_set at gdaemonvfs.c:1195
 #4 g_daemon_vfs_local_file_set_attributes at gdaemonvfs.c:1324
 #6 _g_local_file_info_set_attributes at glocalfileinfo.c:2510
 #7 g_local_file_set_attributes_from_info at glocalfile.c:1307
 #8 set_info_async_thread at gfile.c:5843
 #9 run_in_thread at gsimpleasyncresult.c:869
 #10 io_job_thread at gioscheduler.c:162
Comment 1 wainy.163 2013-06-12 05:17:06 EDT
Created attachment 760031 [details]
File: backtrace
Comment 2 wainy.163 2013-06-12 05:17:09 EDT
Created attachment 760032 [details]
File: cgroup
Comment 3 wainy.163 2013-06-12 05:17:12 EDT
Created attachment 760033 [details]
File: core_backtrace
Comment 4 wainy.163 2013-06-12 05:17:15 EDT
Created attachment 760034 [details]
File: dso_list
Comment 5 wainy.163 2013-06-12 05:17:18 EDT
Created attachment 760035 [details]
File: environ
Comment 6 wainy.163 2013-06-12 05:17:21 EDT
Created attachment 760036 [details]
File: limits
Comment 7 wainy.163 2013-06-12 05:17:24 EDT
Created attachment 760037 [details]
File: maps
Comment 8 wainy.163 2013-06-12 05:17:27 EDT
Created attachment 760038 [details]
File: open_fds
Comment 9 wainy.163 2013-06-12 05:17:30 EDT
Created attachment 760039 [details]
File: proc_pid_status
Comment 10 wainy.163 2013-06-12 05:17:34 EDT
Created attachment 760040 [details]
File: xsession_errors
Comment 11 Jorge Stolfi 2013-10-25 23:43:20 EDT
The application crashed while displaying an Encapsulated Postscript file ta-rS-o1-kI-tst.eps (let me know if you need it).

Before that it printed some 4000 times the message "(evince:17863): GVFS-WARNING **: meta_journal_iterate: found short sized entry, possible journal corruption", then "17907 Segmentation fault"  

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        evince out/ta-rS-o1-kI-tst.eps
crash_function: meta_journal_iterate
executable:     /usr/bin/evince
kernel:         3.11.4-101.fc18.x86_64
package:        evince-3.6.1-2.fc18
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 12 Fedora End Of Life 2013-12-21 08:58:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:47:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.